﻿.home-product .swiper .swiper-slide .img a img{aspect-ratio:1/1;object-fit:contain;}
.home-case{padding:70px 20px 0px;}
.home-case .casewrap{position:relative;padding:0px 80px}
#case-swiper .swiper-slide .item{text-align:center}
#case-swiper .swiper-slide .item img{display:block;width:100%;aspect-ratio:165/124;object-fit:cover}
#case-swiper .swiper-slide .item p{margin-top:10px;text-transform:capitalize}
@media (max-width:768px){.home-case{padding:40px 15px 0px;}
.home-case .casewrap{padding:0px}
#case-swiper{padding-bottom:40px}}
.home-service .service-wrap{max-width:100%;}
.home-service .service-wrap .service-item{background:#F9F9F9;color:#000;}
.home-service .service-wrap .service-item .text{color:inherit;}
.home-service .service-wrap .service-item .bg i{color:#00000050}
.home-service .service-wrap .service-item:hover{color:#fff}
.home-honor .home-button-next,.home-honor .home-button-prev{display:flex !important}
.home-service .service-wrap .service-item .title{color: var(--color);font-weight: bold;}
.home-service .service-wrap .service-item:hover .title{color: #fff;}
@media (min-width:1025px){.home-application .applist .item .title{font-size: var(--fontsize14);white-space: nowrap;text-overflow: ellipsis;display: block;overflow: hidden;}}